Subject: Re: [bug#61226] Decouple w3m from xdg-utils test suite

From: Leo Famulari <[email-masked]>
Date: Sun, 5 Feb 2023 14:11:25 +0100

On Fri, Feb 03, 2023 at 01:18:59AM -0300, André Batista wrote:
> My apologies. I've presumed too much and it didn't even occur to me to
> check for w3m reverse dependency graph. I'll make sure to check for
> every single package from now on.

Don't worry, it can hardly have been expected!

In any case, it's also a good idea to do `guix refresh -l` when working
on a package, to get the big picture.